Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1630)

Issue 6345086: Doc: Update changing context default settings (2322) (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 years, 11 months ago by Trevor Daniels
Modified:
6 years, 11 months ago
Reviewers:
Graham Percival, dak, t.daniels
CC:
lilypond-devel_gnu.org
Base URL:
http://git.savannah.gnu.org/gitweb/?p=lilypond.git/trunk/
Visibility:
Public.

Description

Doc: Update changing context default settings (2322) - rewrite complete section to include description of \with and add possibility of including predefined commands in \context blocks in \layout - uses shorter, more specific examples

Patch Set 1 #

Total comments: 2

Patch Set 2 : Changes in response to David's comments, plus mention of leaving out \context. #

Total comments: 3

Patch Set 3 : More accurate description of music in \layout #

Unified diffs Side-by-side diffs Delta from patch set Stats (+263 lines, -40 lines) Patch
M Documentation/notation/changing-defaults.itely View 1 2 1 chunk +263 lines, -40 lines 0 comments Download

Messages

Total messages: 13
Trevor Daniels
This is a substantial change. I took the opportunity to deal with a TODO in ...
6 years, 11 months ago (2012-07-11 09:38:46 UTC) #1
dak
http://codereview.appspot.com/6345086/diff/1/Documentation/notation/changing-defaults.itely File Documentation/notation/changing-defaults.itely (right): http://codereview.appspot.com/6345086/diff/1/Documentation/notation/changing-defaults.itely#newcode698 Documentation/notation/changing-defaults.itely:698: property takes effect from the moment the command is ...
6 years, 11 months ago (2012-07-11 10:20:37 UTC) #2
Trevor Daniels
Correct typo http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely File Documentation/notation/changing-defaults.itely (right): http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely#newcode843 Documentation/notation/changing-defaults.itely:843: fontSize = #-4 Whoops, should be \set ...
6 years, 11 months ago (2012-07-11 21:32:40 UTC) #3
dak
http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely File Documentation/notation/changing-defaults.itely (right): http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely#newcode844 Documentation/notation/changing-defaults.itely:844: \override Stem #'thickness = #4.0 That overrides Stem thickness ...
6 years, 11 months ago (2012-07-11 21:47:58 UTC) #4
Trevor Daniels
http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely File Documentation/notation/changing-defaults.itely (right): http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely#newcode844 Documentation/notation/changing-defaults.itely:844: \override Stem #'thickness = #4.0 On 2012/07/11 21:47:58, dak ...
6 years, 11 months ago (2012-07-12 09:31:40 UTC) #5
dak
On 2012/07/12 09:31:40, Trevor Daniels wrote: > http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely > File Documentation/notation/changing-defaults.itely (right): > > http://codereview.appspot.com/6345086/diff/5001/Documentation/notation/changing-defaults.itely#newcode844 ...
6 years, 11 months ago (2012-07-12 09:35:45 UTC) #6
t.daniels_treda.co.uk
<dak@gnu.org> wrote Thursday, July 12, 2012 10:35 AM > On 2012/07/12 09:31:40, Trevor Daniels wrote: ...
6 years, 11 months ago (2012-07-12 09:52:35 UTC) #7
dak
On 2012/07/12 09:52:35, t.daniels_treda.co.uk wrote: > <mailto:dak@gnu.org> wrote Thursday, July 12, 2012 10:35 AM > ...
6 years, 11 months ago (2012-07-12 10:20:01 UTC) #8
Trevor Daniels
On 2012/07/12 10:20:01, dak wrote: > Uhm, wrong? [etc] Thanks David - that's the explanation ...
6 years, 11 months ago (2012-07-12 10:44:04 UTC) #9
dak
On 2012/07/12 10:44:04, Trevor Daniels wrote: > On 2012/07/12 10:20:01, dak wrote: > > > ...
6 years, 11 months ago (2012-07-12 10:53:19 UTC) #10
Trevor Daniels
On 2012/07/12 10:53:19, dak wrote: > I am not happy with all those fine distinctions ...
6 years, 11 months ago (2012-07-12 11:09:24 UTC) #11
Graham Percival
LGTM
6 years, 11 months ago (2012-07-13 07:23:04 UTC) #12
Trevor Daniels
6 years, 11 months ago (2012-07-16 08:44:59 UTC) #13
Pushed to staging:
aebb391edacf9c1c0a2940d9c0ea9d632c12923e
and closed
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b